2019-01-23

スポンサーリンク
Linux

【CentOS】apr-1.6.5のrpmパッケージを作ろうとしたらエラーになった件

関連記事 経緯 関連記事にてApache2.2.34のインストール手順をまとめたのですが、その中でapr-1.6.5をインストールしないといけない箇所がありました。 で、その手順に従ってapr-1.6.5をr...
タイトルとURLをコピーしました